4 Replies Latest reply on Dec 7, 2012 1:57 AM by petrf

    vCenter server won't poll after upgrade

    tonybarrett

      I've just done a full upgrade of our installation to the latest NPM/IPAM/UDT and SAM. Other than it taking quite a while, the installation seemed to go fine. One thing I've noticed though in IVM is that one of our vCenter 5 servers is no longer polling. Specifically, I get the following error when looking at the node properties;

       

      Could not Poll

      Error while connecting to VMware device - The underlying connection was closed: Could not establish trust relationship for the SSL/TLS secure channel.

       

      I've tested the known working credential we use against the vCenter host, and it fails. There's nothing wrong with this credential, but I tested another one that should work as well, and this also failed. So, I can see the secure channel is broken, but is this an NPM issue, or a Windows error thrown in? What's the recommended way to fix this?